{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-button": "/uni_modules/uview-ui/components/u-button/u-button",
    "u-action-sheet": "/uni_modules/uview-ui/components/u-action-sheet/u-action-sheet",
    "u-datetime-picker": "/uni_modules/uview-ui/components/u-datetime-picker/u-datetime-picker",
    "privacy-popup": "/components/privacyPopup/index"
  }
}